@media (max-width: 1450px) and (min-width: 1020px) {
	.header2 {
		padding: 0 25px;
	}

	.logo {
		height: 40px;
		margin-top: 30px;
	}

	.header3 {
		width: 180px;
	}

	.header4 {
		height: 20px;
		margin-left: 10px;
		margin-top: 40px;
	}

	.header5 {
		margin-left: 10px;
		margin-top: 40px;
	}

	.header5 img {
		height: 20px;
	}

	.header5 select {
		padding-left: 25px;
		font-size: 16px;
	}

	.header6 {
		width: calc(100% - 495px);
	}

	.header6_1 {
		font-size: 14px;
	}

	.header6 li {
		margin-right: 10px;
	}

}

@media (max-width: 1270px) and (min-width: 1220px) {
	.container {
		width: 1200px;
	}
}

@media (max-width: 1220px) and (min-width: 1020px) {
	.container {
		width: 1000px;
	}



}

@media (max-width: 1020px) {
	.container {
		width: 95%;
	}

	.header2 {
		height: 50px;
		padding: 0 2.5%;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.logo {
		height: 30px;
		margin-top: 0;
	}

	.header4 {
		height: 20px;
		margin-top: 0;
		margin-left: 0;
	}

	.header5 {
		margin-top: 0;
		margin-left: 0;
	}

	.header5 img {
		height: 20px;
	}

	.header5 select {
		padding-left: 25px;
		padding-right: 10px;
		font-size: 14px;
		background-size: 8px auto;
	}

	.header7 {
		height: 20px;
	}

	.header8 {
		margin-top: 0;
	}
.header9 {
    width: 60px;
    font-size: 14px;
    margin-top: 0;
    margin-left: 0;
}
	.menubtn i {
		display: block;
		width: 25px;
		height: 2px;
		background-color: #333;
		-webkit-transition: .5s;
		-moz-transition: .5s;
		-o-transition: .5s;
		transition: .5s;
	}

	.menubtn i:nth-child(1) {
		-webkit-transform-origin: left bottom;
		-moz-transform-origin: left bottom;
		-ms-transform-origin: left bottom;
		-o-transform-origin: left bottom;
		transform-origin: left bottom;
	}

	.menubtn i:nth-child(2) {
		margin-top: 4px;
	}

	.menubtn i:nth-child(3) {
		margin-top: 4px;
		-webkit-transform-origin: left top;
		-moz-transform-origin: left top;
		-ms-transform-origin: left top;
		-o-transform-origin: left top;
		transform-origin: left top;
	}

	.menubtn.on i:nth-child(1) {
		-webkit-transform: rotate(28deg);
		-moz-transform: rotate(28deg);
		-ms-transform: rotate(28deg);
		-o-transform: rotate(28deg);
		transform: rotate(28deg);
	}

	.menubtn.on i:nth-child(2) {
		opacity: 0;
	}

	.menubtn.on i:nth-child(3) {
		-webkit-transform: rotate(-28deg);
		-moz-transform: rotate(-28deg);
		-ms-transform: rotate(-28deg);
		-o-transform: rotate(-28deg);
		transform: rotate(-28deg);
	}

	.COVER {
		width: 60%;
		height: 100%;
		background-color: #1c1c1c;
		/* display: none; */
		overflow: hidden;
		overflow-y: auto;
		position: fixed;
		top: 0px;
		left: -100%;
		z-index: 1001;
	}

	.MULUS {
		width: 100%;
		box-sizing: border-box;
		padding: 10px;
	}

	.mulu {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		box-sizing: border-box;
		width: 100%;
		display: block;
	}

	.mulu1 {
		width: 100%;
		padding: 10px 0;
		color: white;
		font-size: 14px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.seach-box {
		border-top: 1px solid #f5f5f5;
		width: 100%;
		background: white;
		padding: 2.5%;
		display: none;
		position: absolute;
		left: 0;
		top: 100%;
		z-index: 1001;
	}

	.header3 {
		width: 100%;
		margin-top: 0;
		float: inherit;
	}

	.banner .swiper-pagination-bullet {
		width: 75px;
		height: 2px;
		border-radius: 2px;
	}

	.nybanner {
		height: 250px;
	}

	.banne {
		height: 300px;
	}

	.banne3_1 {
		font-size: 27px;
	}

	.banne3_2 {
		margin-top: 15px;
		font-size: 17px;
	}

	.in-about {
		margin: 30px auto;
		display: flex;
		flex-wrap: wrap;
	}

	.in-about2 {
		width: 100%;
	}

	.in-about2_1 {
		font-size: 20px;
	}

	.in-about2_2 {
		margin-top: 15px;
		font-size: 12px;
	}

	.in-about2_3 {
		margin-top: 15px;
		padding: 10px 0;
	}

	.in-about2_4 {
		font-size: 14px;
	}

	.in-about2_4 img {
		height: 25px;
		margin-bottom: 5px;
	}

	.in-about1 {
		width: 100%;
		height: auto;
		margin-left: 0;
		margin-top: 5%;
	}

	.in-popula {
		margin: 30px auto;
	}

	.in-popula1 {
		font-size: 20px;
	}

	.in-popula1 img {
		width: 95px;
	}

	.in-popula2 {
		margin-top: 15px;
	}

	.in-popula3_2 {
		padding: 10px 15px;
	}

	.in-popula3_3 {
		font-size: 20px;
	}

	.in-popula3_4 {
		margin-top: 10px;
		font-size: 12px;
	}

	.in-popula3_5 {
		font-size: 12px;
	}

	.in-route {
		margin: 25px auto;
	}

	.in-route1 {
		display: flex;
		flex-wrap: wrap;
	}

	.in-route2 {
		width: 49%;
		margin-top: 15px;
	}

	.in-route2:nth-child(3n) {
		margin-right: 2%;
	}

	.in-route2:nth-child(2n) {
		margin-right: 0;
	}

	.in-route2_1 {
		height: 120px;
	}

	.in-route2_2 {
		padding: 10px;
	}

	.in-route2_3 {
		font-size: 16px;
	}

	.in-route2_4 {
		font-size: 12px;
	}

	.in-route2_5 {
		display: flex;
		flex-wrap: wrap;
	}

	.in-route2_5_1 {
		font-size: 12px;
	}

	.in-route2_6 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.in-route2_6_1 {
		font-size: 12px;
	}

	.in-route2_6_2 {
		font-size: 12px;
	}

	.in-new {
		margin: 30px auto;
	}

	.in-new1 {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.in-new1_1 {
		font-size: 20px;
	}

	.in-new1_2 {
		font-size: 14px;
	}

	.in-new2 {
		margin-top: 15px;
		flex-wrap: wrap;
	}

	.in-new3 {
		width: 100%;
	}

	.in-new4 {
		width: 100%;
		margin-left: 0;
		margin-top: 4%;
	}

	.in-new4_2 {
		font-size: 16px;
	}

	.in-new4_3 {
		font-size: 12px;
	}

	.in-new4_4 {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.in-new4_4_1 {
		font-size: 12px;
		display: flex;
		align-items: center;
	}

	.in-new4_4_2 {
		font-size: 12px;
	}

	.in-look {
		margin: 25px auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.in-look2 {
		width: 100%;
		font-size: 20px;
	}

	.in-look1 {
		min-width: 300px;
		height: 40px;
		margin-top: 10px;
	}

	.in-look1 input {
		padding: 0 10px;
	}

	.in-look1 button {
		font-size: 16px;
	}

	.footer-top {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: center;
		padding: 20px 0;
	}

	.footer-top3 {
		width: 50%;
		margin-left: 0;
		margin-top: 4%;
	}

	.footer-top3_1 {
		margin-bottom: 15px;
		font-size: 14px;
	}

	.footer-top2 {
		width: 100%;
		margin-top: 4%;
	}

	.footer-top2_1 {
		font-size: 14px;
		margin-bottom: 15px;
	}

	.footer-top2_2 {
		font-size: 14px;
	}

	.footer-down {
		display: flex;
		flex-wrap: wrap;
		padding: 15px 0;
	}

	.footer-down1 {
		width: 100%;
	}

	.footer-down2 {
		margin-top: 10px;
	}

	.tour-bo1 {
		display: flex;
		flex-wrap: wrap;
	}

	.tour-bo1_1 {
		width: 49%;
		margin-right: 2%;
		padding: 10px 0;
		font-size: 14px;
	}

	.tour-bo1_1:nth-child(2n) {
		margin-right: 0;
	}

	.tour-list {
		margin-bottom: 30px;
		display: flex;
		flex-wrap: wrap;
	}

	.tit-bo {
		margin: 10px auto;
		font-size: 14px;
		display: flex;
		align-items: flex-start;
	}

	.tour-detail {
		margin: 20px auto;
	}

	.tour-detatop {
		display: flex;
		flex-wrap: wrap;
	}

	.tour-detatop1 {
		width: 100%;
	}

	.tour-detatop1_1 {
		height: 210px;
	}

	.tour-detatop2 {
		width: 100%;
		margin-top: 10px;
	}

	.tour-detatop2_1 {
		font-size: 20px;
	}

	.tour-detatop2_2 {
		font-size: 14px;
	}

	.tour-detatop2_3 {
		display: flex;
		flex-wrap: wrap;
	}

	.tour-detatop2_3_1 {
		font-size: 12px;
		margin-top: 15px;
	}

	.tour-detatop2_4 {
		margin-top: 15px;
		font-size: 14px;
	}

	.tour-detatop2_5 {
		margin-top: 15px;
		font-size: 14px;
	}

	.tour-detatop2_5 span {
		font-size: 20px;
	}

	.tour-detatop2_6_1 {
		font-size: 14px;
	}

	.tour-detatop2_6_2 input {
		font-size: 12px;
	}

	.tour-detatop2_7 {
		width: 140px;
		height: 40px;
		font-size: 16px;
	}
	.tour-detatop2_8{
        margin-top: 15px;
}
.tour-detatop2_8 td {
    padding: 5px;
    font-size: 14px;
}
	.tour-detacen {
		margin-top: 15px;
	}

	.tour-detacen1 {
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		margin-right: 15px;
		padding: 0 10px;
	}

	.tour-detadow {
		margin-top: 15px;
	}

	.tour-detadow1 {
		font-size: 20px;
	}

	.tour-detadow2 {
		margin-bottom: 15px;
		padding: 0 15px;
	}

	.tour-detadow2_1 {
		display: flex;
		align-items: flex-start;
	}

	.tour-detadow2_1_1 {
		margin-top: 20px;
	}

	.tour-detadow2_1_2 {
		padding: 10px;
		line-height: 25px;
		font-size: 14px;
	}

	.tour-detadow2_1_3 {
		margin-top: 10px;
	}

	.tour-detadow2_2 {
		padding: 10px 0;
	}

	.tour-detadow2_3 {
		font-size: 12px;
	}

	.tour-detadow2_4 {
		display: flex;
		flex-wrap: wrap;
	}

	.tour-detadow2_4_1 img {
		height: 80px;
		margin-bottom: 10px;
	}

	.tour-detadow2_4_1 {
		margin-top: 15px;
		font-size: 12px;
	}

	.tour-detadow3 {
		font-size: 12px;
	}

	.tour-detadow4 {
		margin-top: 10px;
		padding: 15px;
	}

	.tour-detadow4_1 {
		margin-bottom: 15px;
	}

	.tour-detadow4_2 {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.tour-detadow4_3 {
		font-size: 12px;
		display: flex;
		align-items: flex-start;
	}

	.tour-detadow4_3 div {
		line-height: 20px;
	}

	.tour-detadow5 {
		margin-bottom: 15px;
	}

	.tour-detadow5_1 {
		font-size: 14px;
	}

	.tour-detadow5_2 {
		font-size: 14px;
	}

	.tour-detadow6 {
		display: flex;
		flex-wrap: wrap;
	}

	.tour-detadow6_1 {
		width: 49%;
		margin-bottom: 15px;
	}

	.tour-detadow6_1:nth-child(2n) {
		margin-right: 0;
	}

	.tour-detadow6_2 {
		height: 130px;
	}

	.tour-detadow6_3 {
		padding: 5px;
		font-size: 12px;
	}

	.touryd-bo {
		margin-top: 25px;
		margin-bottom: 35px;
	}

	.touryd-tops {
		padding: 15px;
		display: flex;
		flex-wrap: wrap;
	}

	.touryd-top1 {
		width: 100%;
		height: 220px;
	}

	.touryd-top2 {
		width: 100%;
		margin-top: 10px;
	}

	.touryd-top2_1 {
		font-size: 20px;
	}

	.touryd-top2_2 {
		font-size: 14px;
	}

	.touryd-top2_3 {
		display: flex;
		flex-wrap: wrap;
	}

	.touryd-top2_4 {
		margin-top: 10px;
		font-size: 14px;
	}

	.touryd-top2_5 {
		margin-top: 10px;
		font-size: 14px;
	}

	.touryd-top2_5 span {
		font-size: 20px;
	}

	.touryd-top2_6_1 {
		font-size: 14px;
		margin-right: 10px;
	}

	.touryd-top2_6_2 input {
		font-size: 12px;
	}

	.touryd-downs {
		margin-top: 15px;
		padding: 20px;
	}

	.touryd-down {
		margin-bottom: 20px;
	}

	.touryd-down1 {
		font-size: 16px;
	}

	.touryd-down2 {
		display: flex;
		flex-wrap: wrap;
	}

	.touryd-down3 {
		width: 100%;
		margin-right: 0;
		margin-top: 15px;
	}

	.touryd-down3_2 {
		margin-top: 5px;
	}

	.touryd-but {
		width: 160px;
		height: 40px;
		font-size: 16px;
	}

	.tour-order {
		margin-top: 15px;
	}

	.tour-order1 {
		font-size: 16px;
	}

	.tour-order2 {
		padding: 15px 20px;
		margin-top: 10px;
	}

	.tour-order3 {
		margin-bottom: 15px;
	}

	.tour-order3_1 {
		font-size: 16px;
	}

	.tour-order3_2 {
		display: flex;
		flex-wrap: wrap;
	}

	.tour-order3_3 {
		width: 100%;
		margin-right: 0;
	}

	.tour-order4 {
		font-size: 14px;
	}

	.tour-order4 span {
		font-size: 20px;
	}

	.tour-order5_1 {
		font-size: 14px;
	}

	.tour-order5_2 {
		font-size: 14px;
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}

	.tour-order5_3 {
		min-width: 105px;
	}

	.tour-order5_4 {
		margin-left: 10px;
		min-width: 135px;
		height: 40px;
		padding: 0 10px;
		font-size: 12px;
		display: flex;
		align-items: center;
	}

	.tour-order5_4 img {
		height: 15px;
	}

	.touryd-but2 {
		width: 160px;
		height: 40px;
		font-size: 16px;
		margin-top: 20px;
	}

	.xxzf-box {
		width: 90%;
		padding: 15px 20px;
	}

	.xxzf-bo {
		margin-bottom: 15px;
	}

	.xxzf-bo1 {
		padding: 10px 0;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.xxzf-bo1_1 {
		font-size: 16px;
	}

	.xxzf-bo1_2 {
		width: 15px;
	}

	.xxzf-bo2 {
		margin-top: 10px;
	}

	.xxzf-bo2_1 {
		margin-bottom: 5px;
		display: flex;
	}

	.xxzf-bo2_2 {
		width: 115px;
		font-size: 12px;
	}

	.xxzf-bo2_3 {
		width: calc(100% - 115px);
		font-size: 14px;
	}

	.xxzf-colse {
		width: 20px;
		right: 0px;
	}

	.tailor-bo {
		margin: 35px auto;
	}

	.tailor-bo1 {
		font-size: 20px;
	}

	.tailor-bo1 img {
		width: 95px;
	}

	.tailor-bo2 {
		margin-top: 15px;
		padding: 15px 20px;
	}

	.tailor-bo3_1 {
		width: 120px;
		font-size: 14px;
	}

	.tailor-bo3_2 {
		width: calc(100% - 140px);
	}

	.tailor-bo3_3 {
		width: calc(100% - 140px);
	}

	.tailor-bo4_1 {
		font-size: 14px;
	}

	.tailor-bo4_2 {
		display: flex;
		align-items: center;
	}

	.tailor-bo4_3 {
		margin-right: 20px;
		font-size: 14px;
		display: flex;
		align-items: center;
	}

	.tailor-bo3_4 {
		width: calc(100% - 140px);
	}

	.tailor-but {
		width: 165px;
		height: 40px;
		font-size: 16px;
		margin-top: 20px;
	}

	.about-bo {
		margin: 25px auto;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
	}

	.about-left {
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
		margin-top: 0;
	}

	.about-le1 {
		height: 50px;
		line-height: 50px;
		padding: 0 15px;
		font-size: 16px;
	}

	.about-le2 {
		padding: 10px;
	}

	.about-le3 {
		padding: 10px 0;
		display: flex;
		align-items: center;
	}

	.about-right {
		width: 100%;
	}

	.about-ri1 {
		font-size: 20px;
	}

	.about-ri2 {
		width: 95px;
	}

	.about-ri3 {
		margin-top: 20px;
		font-size: 14px;
	}

	.news-bo {
		margin: 15px auto;
	}

	.news-list {
		margin-bottom: 30px;
	}

	.news-li {
		padding: 15px 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.news-li2 {
		width: 100%;
		margin-top: 10px;
	}

	.news-li2_1 {
		font-size: 18px;
	}

	.news-li2_2 {
		font-size: 14px;
	}

	.news-li2_3 {
		margin-top: 10px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.news-li2_3_1 {
		display: flex;
		align-items: center;
	}

	.news-detail {
		margin: 25px auto;
		display: flex;
		flex-wrap: wrap;
	}

	.news-detale {
		width: 100%;
	}

	.news-detale1 {
		font-size: 20px;
	}

	.news-detale2 {
		display: flex;
		flex-wrap: wrap;
	}

	.news-detale2_1 {
		margin-right: 15px;
		display: flex;
		align-items: center;
	}

	.news-detale3 {
		margin-top: 15px;
		padding: 15px 0;
		font-size: 14px;
	}

	.news-detale4 {
		display: flex;
	}

	.news-detale4_1 {
		width: 49%;
		height: 35px;
		padding: 0 10px;
		margin-right: 2%;
		display: flex;
		align-items: center;
	}

	.news-detale4_3 {
		font-size: 12px;
		line-height: normal;
	}

	.news-detale4_4 {
		font-size: 14px;
		line-height: normal;
	}

	.news-detari {
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}

	.news-detari1 {
		font-size: 16px;
	}

	.news-detari2_1 {
		padding: 10px 0;
		display: flex;
		align-items: center;
	}

	.contact-bo {
		margin: 30px auto;
	}

	.contact-bo1 {
		display: flex;
		flex-wrap: wrap;
	}

	.contact-bo1_1 {
		margin-top: 25px;
	}

	.contact-bo1_2 {
		height: 25px;
	}

	.contact-bo1_3 {
		margin-top: 10px;
		font-size: 12px;
	}

	.contact-bo1_4 {
		margin-top: 5px;
		font-size: 14px;
	}

	.contact-bo2 {
		margin-top: 25px;
	}

	.business-bo {
		margin: 20px auto;
	}

	.business-bo1 {
		flex-wrap: wrap;
	}

	.business-bo1_1 {
		width: 49%;
	}

	.business-bo1_1:nth-child(2n) {
		margin-right: 0;
	}

	.business-bo1_2 {
		width: 60px;
		font-size: 16px;
	}

	.business-bo1_3 {
		width: calc(100% - 70px);
	}

	.business-bo1_4 {
		width: 100%;
		margin-top: 10px;
	}

	.business-list {
		margin-bottom: 30px;
	}

	.business-li {
		margin-top: 15px;
		display: flex;
		flex-wrap: wrap;
	}

	.business-li1 {
		width: 100%;
		height: 235px;
	}

	.business-li2 {
		width: 100%;
		padding: 15px;
	}

	.business-li2_1 {
		font-size: 18px;
	}

	.business-li2_2 {
		font-size: 12px;
		display: flex;
		align-items: center;
	}

	.business-li2_3 {
		margin-top: 15px;
		font-size: 12px;
		display: flex;
		align-items: center;
	}

	.business-li2_4 {
		margin-top: 15px;
		font-size: 12px;
	}

	.business-li2_5 {
		width: 100px;
		height: 35px;
		margin-top: 20px;
		line-height: 35px;
		font-size: 12px;
	}

	.business-top {
		margin: 25px auto;
		display: flex;
		flex-wrap: wrap;
	}

	.business-top1 {
		width: 100%;
	}

	.business-top1 .tour-detatop1_1 {
		height: 180px;
	}

	.business-top2 {
		width: 100%;
		margin-left: 0;
		margin-top: 4%;
	}

	.business-top2_1 {
		font-size: 20px;
	}

	.business-top2_2 {
		font-size: 14px;
		display: flex;
		align-items: center;
	}

	.business-top2_3 {
		display: flex;
		flex-wrap: wrap;
	}

	.business-top2_3_1 {
		margin-top: 15px;
	}

	.business-top2_3_2 {
		font-size: 12px;
	}

	.business-top2_3_3 {
		font-size: 16px;
		display: flex;
		align-items: center;
	}

	.business-top2_3_3 img {
		height: 15px;
	}

	.business-down {
		margin: 25px auto;
	}

	.business-down1 {
		font-size: 20px;
	}

	.business-down2 {
		margin-bottom: 25px;
	}

	.business-down3 {
		padding: 15px 10px;
		margin-top: 15px;
		display: flex;
		flex-wrap: wrap;
	}

	.business-down3_1 {
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}

	.business-down3_2 {
		width: 100%;
	}

	.business-down3_3 {
		font-size: 20px;
	}

	.business-down3_4 {
		display: flex;
		flex-wrap: wrap;
	}

	.business-down3_4_1 {
		font-size: 14px;
		margin-right: 10px;
	}

	.business-down3_5 {
		margin-top: 15px;
		font-size: 14px;
	}

	.business-down3_6 {
		width: 150px;
		height: 40px;
		margin-top: 15px;
		line-height: 40px;
		font-size: 18px;
	}

	.businessyd-bo1 {
		font-size: 20px;
	}

	.businessyd-bo2 {
		margin-top: 15px;
		padding: 15px 10px;
		display: flex;
		flex-wrap: wrap;
	}

	.businessyd-bo2_1 {
		width: 100%;
		height: 210px;
	}

	.businessyd-bo2_2 {
		width: 100%;
		margin-top: 20px;
	}

	.businessyd-bo2_3 {
		font-size: 20px;
	}

	.businessyd-bo2_4 {
		display: flex;
		flex-wrap: wrap;
	}

	.businessyd-bo2_4_1 {
		font-size: 12px;
		margin-right: 10px;
	}

	.businessyd-bo2_5 {
		margin-top: 15px;
		font-size: 14px;
	}

	.businessyd-bo3 {
		margin-top: 15px;
		padding: 15px 20px;
	}

	.businessyd-bo4 {
		margin-top: 20px;
		display: flex;
		flex-wrap: wrap;
	}

	.businessyd-bo4_1 {
		width: 100%;
		font-size: 14px;
	}

	.businessyd-bo4_1 div {
		font-size: 12px;
	}

	.businessyd-bo4_1 span {
		font-size: 20px;
	}

	.businessyd-bo4_2 {
		width: 170px;
		height: 40px;
		font-size: 16px;
		margin-top: 20px;
	}
	.user-bo {
	    margin: 25px auto;
	    display: flex;
		flex-wrap: wrap;
	}
	.user-left {
	    width: 100%;
	    margin-right: 0;
		margin-bottom: 25px;
	}
	.user-right{
		width: 100%;
	}
	.user-ri1{
		font-size: 20px;
	}
	.user-jbxx2 {
	    margin-bottom: 15px;
	   flex-wrap: wrap;
	}
	.user-jbxx2_1 {
	    width: 100%;
	    height: auto;
	    line-height: normal;
	    margin-right: 0;
		margin-bottom: 10px;
		text-align: left;
	}
	.user-jbxx2_2{
		width: 100%;
	}
	.user-jbxx2_3{
		width: 100%;
	}
	.user-jbxx2_4{
		width: 100%;
	}
	.user-jbxx2_5 {
	    width: 200px;
	    height: 40px;
	    font-size: 18px;
	}
	.user-tit {
	    margin: 15px auto;
	    font-size: 20px;
	}
	.user-point1 {
	    padding: 25px 40px;
		display: flex;
		align-items: center;
	}
	.user-point1_1 {
	    width: 40px;
	    margin-right: 10px;
	}
	.user-point1_3{
		font-size: 14px;
	}
	.user-point1_4 {
	    font-size: 20px;
	}
	.user-point2_1 td {
	    padding: 10px 15px;
	    font-size: 14px;
	}
	.user-point2_1 tr:first-child td {
	    height: 35px;
	    line-height: 35px;
	    font-size: 16px;
	    padding: 0 15px;
	}
	.user-point2_1 td:last-child {
	    font-size: 18px;
	}
	.user-hotels {
	    margin-top: 15px;
	}
	.user-hotel {
	    padding: 10px;
	}
	.user-hotel1 {
	    margin-bottom: 10px;
	    font-size: 16px;
	}
	.user-hotel2{
		display: flex;
		flex-wrap: wrap;
	}
	.user-hotel2_1 {
	    margin-right: 0;
		margin-bottom: 15px;
	}
	.user-hotel2_2{
		width: 100%;
	}
	.user-hotel2_3{
		font-size: 14px;
	}
	.user-hotel2_4{
		display: flex;
		flex-wrap: wrap;
	}
	.user-hotel2_5 {
	    width: 100%;
	    margin-right: 0;
	}
	.user-hotel2_5_1{
		    width: 110px;
		font-size: 12px;
	}
	.user-hotel2_5_2{
		    width: calc(100% - 110px);
		font-size: 12px;
	}
	.user-password {
	    margin-top: 35px;
	}
	.user-pass {
	    margin-bottom: 25px;
	}
	.user-but {
	    width: 210px;
	    height: 45px;
	    font-size: 18px;
	}
	.login-bo {
	    margin: 45px auto;
	}
	.login-bo1 {
	    margin-bottom: 20px;
	}
	.login-bo2 {
	    margin-bottom: 15px;
	}
	.login-bo4 {
	    margin-top: 25px;
	}
	.login-bo5{
		margin-top: 15px;
	}
	.register-bo {
	    margin: 35px auto;
	}
	.register-bo1_1{
		font-size: 20px;
	}
	.register-bo1_2{
		font-size: 12px;
	}
	.register-bo2 {
	    margin-top: 35px;
	    display: flex;
		flex-wrap: wrap;
	}
	.register-bo3 {
	    width: 100%;
	    margin-right: 0;
	    margin-bottom: 15px;
	}
	.register-bo3_1 {
	    height: auto;
	    line-height: normal;
	    font-size: 16px;
	}
	.register-bo5 {
	    width: 210px;
	    height: 45px;
	    margin-top: 25px;
	    font-size: 18px;
	}
	.tailor-map button {
	    width: 150px;
	    height: 40px;
	    font-size: 16px;
	}

}